Hecate - Bug #96

Update the handshake module to handle reconnections
September 25, 2011 08:57 PM - ChalamiuS

Status: Resolved Start date: September 25, 2011
Priority: High Due date:

Assignee: AltaDeSaxa % Done: 0%

Category: Module Estimated time: 0.00 hour

Target version: 0.1 (Enodia)

Description

The handshake module needs to be able to react to the events we send out when re-establishing a connection so that we can

register ourselves to the IRCd again

Related issues:
Blocks Hecate - Bug #95: Reconnecting fails due to missing logic

Resolved September 25, 2011

History

#1 - September 25, 2011 09:02 PM - ChalamiuS
- Category set to Module
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - October 22, 2011 05:05 PM - ChalamiuS
- Status changed from Assigned to Feedback

- Assignee changed from Chalamiu$S to AltaDeSaxa

#3 - October 27, 2011 08:33 PM - ChalamiuS

- Status changed from Feedback to Resolved

The handshake module will now be triggered each time a connected event occurs
